Agents
Get Agent Chat Session Messages
Get all messages for a specific chat session
Get all messages for a specific chat session
X-API-Key<token>
Use X-API-Key: .
In: header
Path Parameters
id*string
sessionId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://loading/agents/string/sessions/string/messages"{
"chatId": "string",
"messages": [
{
"property1": "string",
"property2": "string"
}
]
}{
"cause": {
"code": "api/invalid-json",
"detail": "string"
},
"message": "The request body is not valid JSON"
}{
"cause": {
"code": "auth/jwt-invalid",
"detail": "malformed"
},
"message": "Token verification failed"
}{
"cause": {
"code": "api/no-active-team",
"detail": "You must have an active team. Please select a team to continue."
},
"message": "No active team"
}{
"cause": {
"code": "api/unsupported-media-type",
"detail": "GET requests cannot have a content type header"
},
"message": "Unsupported Media Type"
}